
.centont{width: 1200px;margin: auto;overflow: hidden;    padding: 10px 0px; background: #fff;}
.clear{clear: both}
#topic {
    width: 100%;
    margin: 30px auto 10px;
    text-align: center;
}

#topic h1 {
    font-size: 20px;
}
#size {
    width: 90%;
    margin: 0 auto;
    height: 30px;
    line-height: 30px;
    text-align: right;
    font-size: 15px;
}
#size a {
    margin: 0 5px;
}
#nw_content {
    width: 95%;
    border-top: 2px solid #004372;
    margin: 0 auto;
    font-size: 16px;
}
#time {
    height: 40px;
    line-height: 40px;
    color: #999;
    text-align: center;
    font-size: 14px;
}
#nr {
    line-height: 28px;
    font-size: 14px;
    color: #666;
    padding-bottom: 60px;
    border-bottom: 1px solid #CCC;
    font-size: inherit;
    padding-top: 20px;
}
#nr p{
    text-indent: 2em;
    line-height: 40px;

}
#nr img{max-width: 60%;
    display: block;
    margin: auto;}
#tjyd {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0 30px 0;
}
#pages {
    line-height: 30px;
    font-size: 14px;
    padding-left: 10px;
    width: 100%;
}
#pages p {
    line-height: 30px;
    font-size: 14px;
}

.inp_toplink li{float: left;margin: 0px 2px;font-size: 14px;}
@media (max-width:1080px) {
.centont{width:94%;}


}



